<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceStats..::.Flags Property
SequenceStats Class See Also Send Feedback

Flag value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint Flags { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Flags As UInteger

Visual C++

    public:
    property unsigned int Flags {
    	unsigned int get ();
    }

# See Also

SequenceStats Class
BerkeleyDB Namespace